<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Attribution paiement</title>
</head>

<body>
    <?php 
    // *********************    connection banque *************************
		
								$servername1 = "localhost:8889";
								$username1 = "root";
								$password1 = "root";
								$dbname1 = "banque";

								// Create connection
								$conn1 = new mysqli($servername1, $username1, $password1, $dbname1);
								// Check connection
								if ($conn1->connect_error) {
								die("Connection failed: " . $conn1->connect_error);
								} 

    
     //*********************** Recherche un paiement non attribué ****************************************    
      
            $RECHBANQUE="+".substr($MONTANTTVAC, 0, (strlen($MONTANTTVAC))-3); 
            $RECHBANQUE="+"; 
			$sql1 = "SELECT * FROM `TABLE3` WHERE `COL 8` LIKE '%".$RECHBANQUE."%' AND `COL 30` IS NULL ORDER BY  `COL 1` DESC ";
            //print $sql1;
        	$resultB = $conn1->query($sql1);
            if ($resultB->num_rows > 0) {
                Print "Paiments à régulariser.";
            print "<p style='font-size:14px'>Détail paiement(s):";
                while($row1 = $resultB->fetch_assoc()) {
                  echo "<br><strong> ".$row1['COL 8']."</strong><br> ".$row1['COL 10']." ".$row1['COL 11']." ".$row1['COL 14']." ".$row1['COL 15']." du ".$row1['COL 6']."<br>";
            
		
                    
                    
                    
                 }
            }    
                //    } else {

               echo "<br></p>";
    $conn1->close();	
 
 ?>   
</body>
</html>